
.featuredgallery{position:relative;width:993px;height:319px;overflow:hidden;margin:0 auto; text-align:left;}
#featured{ 
	width:993px;
	position:relative; 
	height:320px;overflow:hidden;
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; right:10px; 
	list-style:none; 
	padding:0; margin:0; 
	width:105px;height:315px;
	overflow:auto;z-index:1;
	overflow:hidden;
}
#featured ul.ui-tabs-nav li{ 
	padding:2px 0 0 0;  
	font-size:12px;height:75px;
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:right;
	border:none;height:64px;width:93px;margin:1px 1px 10px 0;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:67px; width:103px;text-decoration:none;
	background:url('../images/bg-gallery_Off_E.png') 0 0 no-repeat;border:none;outline: none;
}
#featured li.ui-tabs-nav-item a:hover 
{
    background:url('../images/bg-gallery_On_E.png') 0 0 no-repeat; height:67px; width:103px;border:none;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:url('../images/bg-gallery_On_E.png') 0 0 no-repeat;height:67px; width:103px;border:none; outline: none;
}
#featured .ui-tabs-panel{ 
	width:874px;height:318px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; text-align:left;
	bottom:40px; right:544px; 
	height:168px;  width:305px;
	background:url('../images/bg-text-gallery_E.png'); 
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Arial; color:#f0f0f0; left:12px; top:-20px; line-height:20px;margin:0; outline:none; background:#333; 
}
#featured .info h2{ 
	font:bold 16px Arial;
	color:#000; margin:5px 0 25px 12px;font-weight:normal;height:20px;
	overflow:hidden;
}
#featured .info p{ 
	margin:3px 0 0 12px; 
	line-height:150%;
	font:14px Arial;
	line-height:18px; color:#79598c;width:260px;height:75px;
}
#featured .info .link  
{
    margin:2px 0 0 38px;
    font:16px Arial;
	color:#715282;
	line-height:100%;
	text-decoration:none;
}

#featured .info .link  a
{
    font:16px Arial;
	color:#715282;
	line-height:100%;
	text-decoration:none;
}
#featured .info .link a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}